<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Paradise Lost</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Paradise_Lost"/>
<meta name="wx_page_id" content="173238"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Paradise Lost" id="wxsec1"><h1 class="pagetitle" id="wx1">Paradise Lost</h1>

<wx:template id="wx_t1" pagename="Шаблон:Infobox_musical_artist" page_id="163837"/>
<table class="infobox" style="width: 21em; font-size: 95%;" id="wx2">
<tr id="wx3">
<th style="text-align: center; background: #b0c4de;" colspan="3" id="wx4"><big id="wx5">Paradise Lost</big> </th>
</tr>

<tr style="text-align: center;" id="wx6">
<td colspan="3" id="wx7"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Metalmania_2007_-_Paradise_Lost_04.jpg" title="Paradise Lost по време на фестивала Metalmania 2007 в Катовице, Полша." wx:linktype="image" wx:pagename="Картинка:Metalmania_2007_-_Paradise_Lost_04.jpg" id="wx8"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Metalmania_2007_-_Paradise_Lost_04.jpg" alt="Paradise Lost по време на фестивала Metalmania 2007 в Катовице, Полша." width="220" id="wx9"/></a> <br id="wx10"/>
<div style="font-size: 90%; line-height: 15px;" id="wx11">
<p id="wx12">Paradise Lost по време на фестивала <a href="/wbg/Metalmania" class="new" title="Metalmania" wx:linktype="unknown" wx:pagename="Metalmania" id="wx13">Metalmania 2007</a> в <a href="/wbg/%D0%9A%D0%B0%D1%82%D0%BE%D0%B2%D0%B8%D1%86%D0%B5" title="Катовице" wx:linktype="known" wx:pagename="Катовице" wx:page_id="20786" id="wx14">Катовице</a>, Полша.</p>
</div>
</td>
</tr>

<tr id="wx15">
<th style="background: #b0c4de;" colspan="3" align="center" id="wx16">
<p id="wx17">Информация</p>
</th>
</tr>

<tr id="wx18">
<td id="wx19"><b id="wx20">От</b></td>
<td colspan="2" id="wx21">
<p id="wx22">Хелифакс, Западен Йоркшир, <a href="/wbg/%D0%90%D0%BD%D0%B3%D0%BB%D0%B8%D1%8F" title="Англия" wx:linktype="known" wx:pagename="Англия" wx:page_id="27953" id="wx23">Англия</a></p>
</td>
</tr>

<tr id="wx24">
<td id="wx25"><b id="wx26"><a href="/wbg/%D0%9C%D1%83%D0%B7%D0%B8%D0%BA%D0%B0%D0%BB%D0%BD%D0%B8_%D1%81%D1%82%D0%B8%D0%BB%D0%BE%D0%B2%D0%B5" title="Музикални стилове" wx:linktype="known" wx:pagename="Музикални_стилове" wx:page_id="170739" id="wx27">Стил</a></b></td>
<td colspan="2" id="wx28"><a href="/wbg/%D0%94%D0%B5%D1%82_%D0%9C%D0%B5%D1%82%D1%8A%D0%BB" title="Дет Метъл" wx:linktype="known" wx:pagename="Дет_Метъл" wx:page_id="143733" id="wx29">Дет</a>
<p id="wx30">/Дуум Метъл <small id="wx31">(в началото)</small><br id="wx32"/>
 <a href="/wbg/%D0%93%D0%BE%D1%82%D0%B8%D0%BA_%D0%BC%D0%B5%D1%82%D1%8A%D0%BB" title="Готик метъл" wx:linktype="known" wx:pagename="Готик_метъл" wx:page_id="62075" id="wx33">Готик метъл</a><br id="wx34"/>
 Мрачен Електронен Рок <small id="wx35">(Host — Believe in Nothing)</small></p>
</td>
</tr>

<tr id="wx36">
<td id="wx37"><b id="wx38">Години на активност</b></td>
<td colspan="2" id="wx39"><a href="/wbg/1987" title="1987" wx:linktype="known" wx:pagename="1987" wx:page_id="2809" id="wx40">1987</a>
<p id="wx41">— до наши дни</p>
</td>
</tr>

<tr id="wx42">
<td id="wx43"><b id="wx44">Уебсайт</b></td>
<td colspan="2" id="wx45"><a href="http://www.paradiselost.co.uk/" class="external text" wx:linktype="external" rel="nofollow" id="wx46">www.paradiselost.co.uk</a></td>
</tr>

<tr id="wx47">
<th style="background: #b0c4de;" colspan="3" id="wx48">
<p id="wx49">Актуален състав</p>
</th>
</tr>

<tr id="wx50">
<td style="text-align: center;" colspan="3" id="wx51">
<p id="wx52">Nick Holmes<br id="wx53"/>
 Greg Mackintosh<br id="wx54"/>
 Aaron Aedy<br id="wx55"/>
 Steve Edmondson<br id="wx56"/>
 Jeff Singer</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx57"><b id="wx58">Paradise Lost</b> е английска <a href="/wbg/%D0%9C%D0%B5%D1%82%D1%8A%D0%BB" title="Метъл" wx:linktype="known" wx:pagename="Метъл" wx:page_id="27654" id="wx59">метъл</a> група.</p>

<a id="_.D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F_.D0.B8_.D0.A0.D0.B0.D0.B7.D0.B2.D0.B8.D1.82.D0.B8.D0.B5" name=".D0.98.D1.81.D1.82.D0.BE.D1.80.D0.B8.D1.8F_.D0.B8_.D0.A0.D0.B0.D0.B7.D0.B2.D0.B8.D1.82.D0.B8.D0.B5"/>
<wx:section level="2" title="История и Развитие" id="wxsec2"><h2 id="wx60">История и Развитие</h2>

<p id="wx61">Групата е създадена през 1987 година, в град Хелифакс, <a href="/wbg/%D0%90%D0%BD%D0%B3%D0%BB%D0%B8%D1%8F" title="Англия" wx:linktype="known" wx:pagename="Англия" wx:page_id="27953" id="wx62">Англия</a>. Заедно със сънародниците си от <a href="/wbg/My_Dying_Bride" class="new" title="My Dying Bride" wx:linktype="unknown" wx:pagename="My_Dying_Bride" id="wx63">My Dying Bride</a> и <a href="/wbg/Anathema" class="new" title="Anathema" wx:linktype="unknown" wx:pagename="Anathema" id="wx64">Anathema</a>, те са определяни като създатели на подстила Дет/Дуум Метъл, смесвайки депресиращите и бавни мелодии на Дуум звученето с агресията и вокалния стил на Дет Метъла. В този стил те издават първите си три албума — Lost Paradise, Gothic, Shades of God. Още в албума Gothic се започва постепенното омекотяване на звученето им, в което се забелязват все повече мотиви от готическия рок.С издаването на легендарните Icon и Draconian Times — два изключително успешни и високо оценявани албуми, оставили диря в метъл музиката, групата поставя началото на <a href="/wbg/%D0%93%D0%BE%D1%82%D0%B8%D0%BA_%D0%BC%D0%B5%D1%82%D1%8A%D0%BB" title="Готик метъл" wx:linktype="known" wx:pagename="Готик_метъл" wx:page_id="62075" id="wx65">Готик метъла</a>.</p>

<p id="wx66">Със следващия си албум, One second, групата започва да експериментира с електронното звучене.Това продължава още повече в следващите албуми Host и Believe in Nothing.Завръщане към метъл звученето започва да се забелязва с издаването на Symbol of Life. Независимо, че електронно-ориентираните албуми на групата не са особено добре възприети от старите фенове, групата жъне нови успехи и добива популярност в Америка.</p>

<p id="wx67">С издаването на едноименния Paradise Lost и особено на последния албум за момента — In Requiem, групата се завръща като <a href="/wbg/%D0%93%D0%BE%D1%82%D0%B8%D0%BA_%D0%BC%D0%B5%D1%82%D1%8A%D0%BB" title="Готик метъл" wx:linktype="known" wx:pagename="Готик_метъл" wx:page_id="62075" id="wx68">Готик метъл</a> величие. И двата албума им носят големи успехи и биват високо оценени от критиците и феновете, доволни от завръщането на Paradise Lost към по тежкото звучене.</p>

<p id="wx69">През 2007 е издадено DVD-то Over The Madness, в което е показана историята на групата и нейното влияние върху <a href="/wbg/%D0%93%D0%BE%D1%82%D0%B8%D0%BA_%D0%BC%D0%B5%D1%82%D1%8A%D0%BB" title="Готик метъл" wx:linktype="known" wx:pagename="Готик_метъл" wx:page_id="62075" id="wx70">Готик метъл</a> сцената.</p>

<a id="_.D0.9B.D1.8E.D0.B1.D0.BE.D0.BF.D0.B8.D1.82.D0.BD.D0.B8_.D0.A4.D0.B0.D0.BA.D1.82.D0.B8" name=".D0.9B.D1.8E.D0.B1.D0.BE.D0.BF.D0.B8.D1.82.D0.BD.D0.B8_.D0.A4.D0.B0.D0.BA.D1.82.D0.B8"/>
</wx:section><wx:section level="2" title="Любопитни Факти" id="wxsec3"><h2 id="wx71">Любопитни Факти</h2>

<p id="wx72">Paradise Lost са изключително популярни в Германия и Гърция, където са считани за мейнстрийм рок звезди.</p>

<p id="wx73">За разлика от повечето метъл групи, съставът на групата остава сравнително постоянен:</p>

<ul id="wx74">
<li id="wx75">
<p id="wx76">Nick Holmes — вокали</p>
</li>

<li id="wx77">
<p id="wx78">Greg Mackintosh -китара</p>
</li>

<li id="wx79">
<p id="wx80">Aaron Aedy — китара</p>
</li>

<li id="wx81">
<p id="wx82">Steve Edmondson — бас</p>
</li>
</ul>

<p id="wx83">като единствено мястото на барабанист е било заемано първоначално от Matthew Archer, по-късно от Lee Morris, а в момента от Jeff Singer.</p>

<p id="wx84">Nick и Greg са основните композитори, като създаването на повечето песни е тяхно дело.</p>

<a id="_.D0.94.D0.B8.D1.81.D0.BA.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D0.B8.D1.8F" name=".D0.94.D0.B8.D1.81.D0.BA.D0.BE.D0.B3.D1.80.D0.B0.D1.84.D0.B8.D1.8F"/>
</wx:section><wx:section level="2" title="Дискография" id="wxsec4"><h2 id="wx85">Дискография</h2>

<p id="wx86">Студийни Албуми:</p>

<ul id="wx87">
<li id="wx88">
<p id="wx89">Lost Paradise (1990)</p>
</li>

<li id="wx90">
<p id="wx91">Gothic (1991)</p>
</li>

<li id="wx92">
<p id="wx93">Shades of God (1992)</p>
</li>

<li id="wx94">
<p id="wx95">Icon (1993)</p>
</li>

<li id="wx96">
<p id="wx97">Draconian Times (1995)</p>
</li>

<li id="wx98">
<p id="wx99">One Second (1997)</p>
</li>

<li id="wx100">
<p id="wx101">Host (1999)</p>
</li>

<li id="wx102">
<p id="wx103">Believe in Nothing (2001)</p>
</li>

<li id="wx104">
<p id="wx105">Symbol of Life (2002)</p>
</li>

<li id="wx106">
<p id="wx107">Paradise Lost (2005)</p>
</li>

<li id="wx108">
<p id="wx109">In Requiem (2007)</p>
</li>
</ul>

<p id="wx110"><small id="wx111">Сингли и EPта</small></p>

<ul id="wx112">
<li id="wx113"><small id="wx114">In Dub (1990)</small></li>

<li id="wx115"><small id="wx116">As I Die (1992)</small></li>

<li id="wx117"><small id="wx118">Gothic EP (1994)</small></li>

<li id="wx119"><small id="wx120">Seals the Sense (1994)</small></li>

<li id="wx121"><small id="wx122">The Last Time (1995)</small></li>

<li id="wx123"><small id="wx124">Forever Failure (1995)</small></li>

<li id="wx125"><small id="wx126">True Belief '97 (1997)</small></li>

<li id="wx127"><small id="wx128">Say Just Words (1997)</small></li>

<li id="wx129"><small id="wx130">One Second (1997)</small></li>

<li id="wx131"><small id="wx132">Permanent Solution (1999)</small></li>

<li id="wx133"><small id="wx134">So Much is Lost (1999)</small></li>

<li id="wx135"><small id="wx136">Fader (2001)</small></li>

<li id="wx137"><small id="wx138">Mouth (2001)</small></li>

<li id="wx139"><small id="wx140">Erased (2002)</small></li>

<li id="wx141"><small id="wx142">Forever After (2005)</small></li>

<li id="wx143"><small id="wx144">The Enemy (2007)</small></li>
</ul>

<p id="wx145"><small id="wx146">Компилации, Лайв Албуми, Буутлези:</small></p>

<ul id="wx147">
<li id="wx148"><small id="wx149">The Singles Collection (1997)</small></li>

<li id="wx150"><small id="wx151">Reflection (1998)</small></li>

<li id="wx152"><small id="wx153">One Second Live (1999)</small></li>

<li id="wx154"><small id="wx155">At The BBC (2003)</small></li>

<li id="wx156"><small id="wx157">B-Sides and Rarities</small></li>
</ul>

<p id="wx158"><small id="wx159">Демота:</small></p>

<ul id="wx160">
<li id="wx161"><small id="wx162">Morbid Existence (демо) (1988)</small></li>

<li id="wx163"><small id="wx164">Paradise Lost (демо) (1988)</small></li>

<li id="wx165"><small id="wx166">Frozen Illusion (демо) (1989)</small></li>

<li id="wx167"><small id="wx168">Pain of Desolation (демо) (1990)</small></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=Paradise_Lost" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx169">Категории</a>: <span dir="ltr" id="wx170"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%91%D1%80%D0%B8%D1%82%D0%B0%D0%BD%D1%81%D0%BA%D0%B8_%D0%BC%D1%83%D0%B7%D0%B8%D0%BA%D0%B0%D0%BB%D0%BD%D0%B8_%D0%B3%D1%80%D1%83%D0%BF%D0%B8" title="Категория:Британски музикални групи" wx:linktype="known" wx:pagename="Категория:Британски_музикални_групи" wx:page_id="22781" id="wx171">Британски музикални групи</a></span> | <span dir="ltr" id="wx172"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D0%B5%D1%82%D1%8A%D0%BB_%D0%B3%D1%80%D1%83%D0%BF%D0%B8" title="Категория:Метъл групи" wx:linktype="known" wx:pagename="Категория:Метъл_групи" wx:page_id="48445" id="wx173">Метъл групи</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://da.wikipedia.org/wiki/Paradise_Lost" class="external" wx:linktype="interwiki" wx:pagename="da:Paradise_Lost" id="wx174">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Paradise_Lost_%28Band%29" class="external" wx:linktype="interwiki" wx:pagename="de:Paradise_Lost_(Band)" id="wx175">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Paradise_Lost_%28band%29" class="external" wx:linktype="interwiki" wx:pagename="en:Paradise_Lost_(band)" id="wx176">English</a> | <a href="http://es.wikipedia.org/wiki/Paradise_Lost" class="external" wx:linktype="interwiki" wx:pagename="es:Paradise_Lost" id="wx177">Español</a> | <a href="http://fi.wikipedia.org/wiki/Paradise_Lost" class="external" wx:linktype="interwiki" wx:pagename="fi:Paradise_Lost" id="wx178">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Paradise_Lost_%28groupe%29" class="external" wx:linktype="interwiki" wx:pagename="fr:Paradise_Lost_(groupe)" id="wx179">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%A4%D7%90%D7%A8%D7%93%D7%99%D7%99%D7%96_%D7%9C%D7%95%D7%A1%D7%98" class="external" wx:linktype="interwiki" wx:pagename="he:פארדייז_לוסט" id="wx180">עברית</a> | <a href="http://it.wikipedia.org/wiki/Paradise_Lost_%28gruppo_musicale%29" class="external" wx:linktype="interwiki" wx:pagename="it:Paradise_Lost_(gruppo_musicale)" id="wx181">Italiano</a> | <a href="http://nl.wikipedia.org/wiki/Paradise_Lost_%28band%29" class="external" wx:linktype="interwiki" wx:pagename="nl:Paradise_Lost_(band)" id="wx182">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Paradise_Lost_%28band%29" class="external" wx:linktype="interwiki" wx:pagename="no:Paradise_Lost_(band)" id="wx183">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Paradise_Lost" class="external" wx:linktype="interwiki" wx:pagename="pl:Paradise_Lost" id="wx184">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Paradise_Lost_%28banda%29" class="external" wx:linktype="interwiki" wx:pagename="pt:Paradise_Lost_(banda)" id="wx185">Português</a> | <a href="http://ru.wikipedia.org/wiki/Paradise_Lost" class="external" wx:linktype="interwiki" wx:pagename="ru:Paradise_Lost" id="wx186">Русский</a> | <a href="http://sl.wikipedia.org/wiki/Paradise_Lost" class="external" wx:linktype="interwiki" wx:pagename="sl:Paradise_Lost" id="wx187">Slovenščina</a> | <a href="http://sv.wikipedia.org/wiki/Paradise_Lost_%28musikgrupp%29" class="external" wx:linktype="interwiki" wx:pagename="sv:Paradise_Lost_(musikgrupp)" id="wx188">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Актуален_състав">
<p id="wx189">Nick Holmes<br id="wx190"/>
 Greg Mackintosh<br id="wx191"/>
 Aaron Aedy<br id="wx192"/>
 Steve Edmondson<br id="wx193"/>
 Jeff Singer</p>
</wx:argument></wx:templatearguments>
</html>
